### Method

# GimpUi ImageChooser get_image

since: 3.0

#### Declaration [src]

    GimpImage*
    gimp_image_chooser_get_image (
      GimpImageChooser* chooser
    )

#### Description [src]

Gets the currently selected image.

Available since: 3.0

Gets property | `GimpUi.ImageChooser:image`

#### Return value

Type: `GimpImage`

An internal copy of the image which must not be freed.

The returned data is owned by the instance.